﻿	a,body{
background-color:#FFFFFF;
color:#000000;
font-family:Calibri;
font-size:100%;
font-style:normal;
font-weight:normal;
text-align:center;
}

a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{
    color:#0000FF;
	transition: all 1s;
}
a:active{text-decoration:none;}
a.blue:hover{color:#0000FF;}

h1{font-size:1.1em;}
h2{font-size:1.2em;}
h3{font-size:1.3em;}
h5{font-size:1.5em;}


p,table,form{
font-size:1.0em;
text-align:left;
text-shadow:none;
}
.mdkimage{
width:90%;
}
.teamimg{
height:319px;
width:512px;
}
.bikeimg1{
height:240px;
width:332px;
}
.bikeimg2{
height:650px;
width:900px;
}
.bikeimg3{
height:650px;
width:900px;
}
.bikeimg4{
height:560px;
width:900px;
}

#heading td {
vertical-align: bottom;
text-align: center;
}
#navlinks ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	text-align:center;
}
#navlinks li {
    float: left;
    width: 20%;
    background-color: #FFFFFF;
	font-size:1.2em;
}
#navlinks a {
    text-decoration:none;
	font-weight: bold;
}
#navlinks li:hover ul {
    display:block;
    width: 500%;
	text-align:left;
}
#bikehead a {
	font-size: 1.2em;
	font-weight: bold;	
}
#bikehead0 img{
    height:240px;
    width:340px;
}
#bikehead0 .ebikeimg{
    height:250px;
    width:400px;
}
#bikehead0 .29erimg{
    height:240px;
    width:384px;
}

.scroll{
    max-height:850px;
    overflow:auto;
}
#tableonline{
	vertical-align:top;
}
#tablestore td{
	vertical-align:top;
}

